@media (min-width:1200px) {

    .STEF_footer article.col-md-offset-1.col-md-10,
    .STEF_footer .col-md-offset-1.col-md-10, .STEF_footer .row {
        padding: 0;
        margin: 0 auto;
        width: 1170px;
        float: none
    }

}


@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :landscape) {
    iframe#map {
        height: 60vh
    }

    span#STEF_copyrights {
        padding-left: 0
    }

    .STEF_footer .col-md-4.col-xs-6.col-xxs-12 {
        width: 50%;
        padding-right: 0;
        position: relative;
        min-height: auto;
        margin-bottom: 15px
    }

    .STEF_footer a.btn.btn-primary {
        position: relative
    }
    .collapse:not(.show) {
        display: none !important;
    }
 
    .navbar-toggler {
        display: block !important;
        z-index: 1001;
        position: relative;
        padding: 1em 0;
        margin: auto;
    }

    .navbar-collapse {
        display: block !important;
        position: absolute;
        top: 0px;
        left: -1px;
        width: 100%;
        background-color: #0091b3;
        z-index: 1000;
        padding-top: 60px;
        max-height: 100vh;
        overflow: auto !important;
    }

    .navbar-nav {
        display: flex !important;
        flex-direction: column;
        text-align: center;
    }
    
    .navSection .col-md-9 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .navbar-nav li {
        margin-top: 18px;
    }
    .headerIcons {
        position: absolute;
        top: 20px;
        right: 15px;
    }
    .headerIcons a{
        margin-left: 10px;
    }
    .paddTop .col-md-6:first-child {
    padding-left: 15px;
     }
       .navbar-nav .dropdown-menu {
        position: relative !important;
        top: 0px;
        left: 0;
    }
    .navbar-nav>li>a {
        padding: 10px 15px;
        text-align: center;
    }
    .navbar-nav .dropdown-menu li {
      text-align: left; 
      margin-top: 0;
    }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio:2) {

    .ce-bodytext p a:before,
   .teaserWhiteBg .ce-bodytext p a:before {
        content: '';
        left: 0;
        padding-bottom: 5%;
        right: 0;
        background: #32b3ca;
        position: absolute
    }

    .navbar-nav,
    a.phon {
        margin: 0
    }

    .teamsection .col-md-4,
    .teamsection .col-md-6 {
        width: 50%;
        float: left
    }

    .STEF_footer a.btn.btn-primary {
        width: 91%
    }

    .TextBlock div {
        padding: 1em 3em 0;
        display: table-cell;
        vertical-align: text-bottom
    }

    .teaserGrayBg .TextBlock div {
        vertical-align: middle
    }

    .teaserGrayBg h4,
    .teaserWhiteBg h4 {
        padding-left: 41px
    }

    .TextBlock {
        min-height: 220px;
        display: table
    }

    .teaserWhiteBg .ce-bodytext p a:before {
        top: -36px;
        -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
        clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg)
    }

   .teaserWhiteBg .ce-bodytext {
        right: inherit;
        -o-transform: rotate(0);
        -moz-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
        top: 0;
        position: absolute;
        left: 0;
        transform-origin: 0% 0
    }

    .ce-textpic.ce-center.ce-above {
        position: relative;
        border-right: 0px solid #32b3ca
    }

    .teaserWhiteBg .ce-textpic.ce-center.ce-above {
        border-right: 0px solid transparent;
        border-left: 0 solid #32b3ca
    }

    .ce-bodytext p a:before {
        top: 98%;
        -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
        clip-path: polygon(0% 0%, 100% 0%, 50% 100%)
    }

    .ce-bodytext {
        position: relative;
        top: 0;
        right: 0;
        width: 100%;
        background: #32b3ca;
        text-align: center;
        transform: rotate(0);
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform-origin: 0% 0;
        z-index: 1;
        transition: .2s ease-in-out;
        opacity: 1
    }

    .navbar-nav>li>a {
        color: #fff;
        font-size: 22px;
        font-style: normal;
        font-stretch: normal;
        font-weight: 400;
        line-height: 30px;
        text-align: left;
        text-transform: uppercase;
        text-decoration: none;
        letter-spacing: 0;
        padding: 15px 25px
    }

    .headerIcons {
        position: absolute;
        top: 15px;
        right: 85px
    }

    .Menu,
    a.phon {
        position: absolute;
        right: 0
    }

    .service-block .col-md-6.col-xs-12 {
        width: 50%
    }

    .video-thumb {
        width: 46%
    }

    .toplogo {
        left: 15px
    }

    span.headerIcons.TopHeaderIcons {
        right: 15px
    }

    .Menu {
        padding: 0;
        top: 49px;
        z-index: 1000;
        background: #0091b3;
        width: 50%
    }

    a.Logo {
        left: 0
    }

    a.phon {
        top: 5px;
        -webkit-transition: ease-in-out;
        -moz-transition: ease-in-out;
        -o-transition: ease-in-out;
        transition: ease-in-out
    }

    li.dropdown.open .dropdown-toggle .fa {
        transform: rotate(-180deg);
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        -o-transform: rotate(-180deg)
    }

    .navbar-nav .dropdown-menu {
        position: relative;
        top: 8px;
        left: 0
    }

    .innerPage .mainContent,
    .mainContent {
        padding-top: 0
    }

    .topPadd {
        padding-top: 10em
    }

    .back-to-top {
        bottom: 65px
    }

    figure.imghvr-slide-up {
        width: 100%;
        display: inline-block;
        margin: 15px 0
    }

    figure.imghvr-slide-up figcaption {
        display: inline-block;
        width: 100%;
        height: 100%;
        padding: 2em
    }

    figure.imghvr-slide-up img {
        display: inline-block;
        width: 100%;
        min-height: 205px
    }

    figure.imghvr-slide-up:nth-child(2n) {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .STEF_footer .col-md-4 {
        width: 100%;
        margin-bottom: 1em
    }

    .STEF_footer .col-md-4.col-xs-6.col-xxs-12 {
        width: 50%;
        padding-right: 0
    }
     .collapse:not(.show) {
        display: none !important;
    }
 
    .navbar-toggler {
        display: block !important;
        z-index: 1001;
        position: relative;
        padding: 1em 0;
        float: right;
    }
    .navbar-collapse {
        display: block !important;
        position: absolute;
        top: 0px;
        left: -1px;
        width: 100%;
        background-color: #0091b3;
        z-index: 1000;
        padding-top: 60px;
    }

    .navbar-nav {
        display: flex !important;
        flex-direction: column;
        text-align: center;
    }
    
    .navSection .col-md-9 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .navbar-nav li {
        margin-top: 18px;
    }
    .headerIcons {
        display: none;
    }
    .paddTop .col-md-6:first-child {
    padding-left: 15px;
    }
.topbtn #c28270 img.image-embed-item {
    width: 150px;
    height: 150px;
}
  .navbar-nav .dropdown-menu {
        position: relative !important;
        top: 0px;
        left: 0;
    }
    .navbar-nav>li>a {
        padding: 10px 15px;
        text-align: center;
    }
    .navbar-nav .dropdown-menu li {
      text-align: left; 
      margin-top: 0;
    }

}
@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape){
    .navbar-nav>li>a{
        padding: 35px 15px;
    }
    .headerIcons {
    right: 15px;
   }
   .headerIcons a {
    margin-left: 10px;
  }
  .LogoSection {
    left: 15px;
}
.navSection .container {
    max-width: 100%;
}

}
@media only screen and (min-width:1024px) and (max-width:1100px) {
    a.Logo {
        left: 0;
        height: 222px
    }

    .navSection.sticky a.Logo {
        height: 112px;
        overflow: hidden;
        margin-top: -29px
    }

    .teaserWhiteBg .ce-bodytext p a:before {
        content: '';
        position: absolute;
        top: 35px;
        left: 0;
        right: 0;
        padding-bottom: 5%;
        background: #32b3ca;
        -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
        clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
        transform: rotate(0);
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -o-transform: rotate(0)
    }

    .teaserWhiteBg .ce-bodytext {
        right: inherit;
        -o-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        top: 0;
        position: absolute;
        left: 2px;
        transform-origin: 0% 0
    }

    .ce-bodytext {
        position: absolute;
        top: 0;
        right: 2px;
        width: 288px;
        background: #32b3ca;
        text-align: center;
        transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform-origin: 100% 0;
        z-index: 1;
        transition: .2s ease-in-out;
        opacity: 1
    }

    .navbar-nav>li>a {
        padding: 15px
    }

    .headerIcons {
        position: absolute;
        top: 20px;
        right: 15px
    }

    .Menu,
    a.phon {
        position: relative;
        top: 0
    }

    .Menu {
        padding: 0;
        right: 0;
        z-index: 1000;
        background: 0 0;
        width: 100%
    }

    .navbar-toggle {
        position: relative
    }

    .video-thumb {
        width: 50%
    }

    .video-thumb img {
        width: 100%;
        height: 100%
    }
}

@media (max-width:767px) {
    .navSection .col-md-9 {
        position: unset;
    }


   .LogoSection {
        left: -24px;
   }
    .teaserWhiteBg figure.image {
        height: auto;
    }
     .teaserGrayBg .ce-bodytext {
        top: -73px;
     }
   
    .navbar-toggler {
  display: block;
}
    
    .STEF_footer {
        padding: 1em
    }

    figure.image {
        width: 100%;
        height: auto
    }

    a.Logo img,
    img.image-embed-item {
        width: 100%;
        height: 100%;
        object-fit: contain
    }

    .navbar-nav .dropdown-menu li a {
        text-align: center;
        padding: 10px 0
    }

    .carousel-indicators {
        z-index: 9
    }

    .contactBlock a.contactBtn {
        z-index: 100
    }

    .contactContent {
        max-height: 408px;
        overflow: auto;
        z-index: 90
    }

    .pageContent.innerPage {
        padding-top: 6em
    }
    

    .pageContent {
        position: relative;
        padding: 11em 0 0
    }

    .navbar-nav>li>a {
       display: inline-block;
        width: 100%;
        padding: 10px 15px;
        text-align: center;
    }

    .STEF_contacts-box p a,
    h1 {
        font-style: normal;
        font-stretch: normal;
        text-align: left;
        text-decoration: none;
        letter-spacing: 0
    }

    .Menu {
        position: absolute;
        top: -1px;
        left: -15px;
        right: -15px;
        z-index: 99;
        background: #0091b3
    }

    .navbar-toggle {
        margin-right: -10px;
        padding: 9px 0;
        z-index: 100
    }

    .STEF_contacts-box p,
    a.phon {
        margin: 0
    }

    .STEF_footer a.btn.btn-primary {
        position: relative;
        margin-top: 10px
    }

    .service-block .col-md-6.col-xs-12,
    .STEF_footer span.pull-right,
    span#STEF_copyrights,
    ul.teaser.news.newsfeed h2 {
        width: 100%
    }

   .teaserWhiteBg .ce-bodytext p a:before {
        content: '';
        position: absolute;
        top: -26px;
        left: 0;
        right: 0;
        padding-bottom: 5%;
        background: #32b3ca;
        -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
        clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg)
    }

    .teaserWhiteBg .ce-bodytext {
        right: inherit;
        -o-transform: rotate(0);
        -moz-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
        top: 0;
        position: absolute;
        left: 0;
        transform-origin: 0% 0
    }

    .ce-textpic.ce-center.ce-above {
        position: relative;
        border-right: 0px solid #32b3ca
    }

    .teaserWhiteBg .ce-textpic.ce-center.ce-above {
        border-right: 0px solid transparent;
        border-left: 0 solid #32b3ca
    }

    .ce-bodytext p a:before {
        content: '';
        position: absolute;
        top: 98%;
        left: 0;
        right: 0;
        padding-bottom: 5%;
        background: #32b3ca;
        -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
        clip-path: polygon(0% 0%, 100% 0%, 50% 100%)
    }

    .ce-bodytext {
        position: relative;
        top: 0;
        right: 0;
        width: 100%;
        background: #32b3ca;
        text-align: center;
        transform: rotate(0);
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform-origin: 0% 0;
        z-index: 1;
        transition: .2s ease-in-out;
        opacity: 1
    }

    .topbtn img.image-embed-item {
        display: none
    }

    .video-thumb {
        width: 40%
    }

    .contactBlock,
    a.Logo {
        width: 240px
    }

    a.Logo {
        height: 180px
    }

    .innerNav a.Logo,
    .navSection.sticky a.Logo {
        opacity: 1;
        visibility: visible
    }

    .navSection.sticky a.Logo img {
        object-fit: none
    }

    .navSection a.innerLogo,
    .navSection.sticky a.Logo,
    .navSection.sticky a.innerLogo {
        height: 128px;
        overflow: hidden;
        margin-top: -40px
    }

    .navSection.sticky a.Logo img,
    .navSection.sticky a.Logo.innerLogo img,
    a.Logo.innerLogo img {
        width: 100%;
        height: 250px;
        margin-top: 0;
        object-fit: contain
    }

    .contactContent a {
        padding: 10px 8px
    }

    .contactBlock a.contactBtn:before {
        margin-top: -1px
    }

    .STEF_contacts-box {
        margin: 0;
        background: #0091b3;
        border: 1px solid #fff
    }

    .navbar-nav {
        border-top: 1px solid #32b3ca;
    }

    .STEF_contacts-box p a {
        color: #fff;
        font-size: 20px;
        font-weight: 400;
        line-height: 24px;
        text-transform: none;
        border-bottom: 1px solid #fff;
        display: block;
        padding: 15px 20px
    }

    .STEF_contacts-box p a i {
        width: 35px;
        text-align: center
    }

    .toplogo {
        left: 15px
    }

    span.headerIcons.TopHeaderIcons {
        right: 15px
    }

    .Menu {
        padding: 0 !important
    }

    a.phon {
        position: absolute;
        right: 0;
        top: 5px;
        -webkit-transition: ease-in-out;
        -moz-transition: ease-in-out;
        -o-transition: ease-in-out;
        transition: ease-in-out
    }

    li.dropdown.open .dropdown-toggle .fa {
        transform: rotate(-180deg);
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        -o-transform: rotate(-180deg)
    }

    .navbar-nav .dropdown-menu {
        position: relative !important;
        top: 0px;
        left: 0;
        padding: 15px 0px;
    }
   .navbar-nav .dropdown-menu li{
    margin-top: 0;
    text-align: center;
   }
    .dropdown-toggle .fa {
        float: right
    }

    .innerPage .mainContent,
    .mainContent {
        padding-top: 0
    }

    .STEF_footer .col-md-4.col-xs-6.col-xxs-12 {
        width: 100%;
        padding-right: 15px
    }

    h1 {
        color: #0091b3;
        font-size: 35px;
        font-weight: 700;
        line-height: 43px;
        text-transform: uppercase
    }

    .back-to-top {
        bottom: 111px
    }

    figure.imghvr-slide-up {
        width: 100%;
        display: inline-block;
        margin: 15px 0
    }

    figure.imghvr-slide-up figcaption {
        display: inline-block;
        width: 100%;
        height: 100%;
        padding: 2em
    }

    figure.imghvr-slide-up img {
        display: inline-block;
        width: 100%;
        min-height: 205px
    }

    figure.imghvr-slide-up:nth-child(2n) {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .STEF_footer .col-md-4 {
        width: 100%;
        margin-bottom: 1em
    }
    .headerIcons{
        display: none;
    }
    .collapse:not(.show) {
        display: none !important;
    }
 
    .navbar-toggler {
       display: block !important;
        z-index: 1001;
        position: relative;
        padding: 1em 0;
        float: right;
        right: 0;
    }

    .navbar-collapse {
        display: block !important;
        position: absolute;
        top: 0px;
        left: -1px;
        width: 100%;
        background-color: #0091b3;
        z-index: 1000;
        padding-top: 60px;
        max-height: 100vh;
        overflow: auto !important;
    }

    .navbar-nav {
        display: flex !important;
        flex-direction: column;
        text-align: center;
    }
    
    .navbar-nav li {
       margin: auto;
        margin-top: 18px;
    }
    .topbtn.pageSpace {
    padding: 12em 0 0;
   }
   .team-sec.pageSpace,
   .propylaxe-img.pageSpace {
    padding: 7em 0 0;
  }
  .implantologie-sec.pageSpace {
    padding: 3em 1em 0;
   }
   .topbtn-kontakt.pageSpace {
        padding: 7em 0em 2em;
    }
    .paddTop {
    padding: 20px 15px;
  }

    .but-graid .col-md-6 {
       padding-left: 15px;
    } 

}

@media (max-width:414px) {
    .TextBlock div {
        padding: 0;
        display: table-cell;
        vertical-align: middle
    }

   .teaserWhiteBg .ce-bodytext p a:before {
        top: -18px
    }

    figure.imghvr-slide-up figcaption {
        padding: 1em
    }

    figure.imghvr-slide-up img {
        display: inline-block;
        width: 100%;
        min-height: 130px
    }

    .BG img {
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: 66% 100%;
        object-position: 66% 100%
    }

    a.toplogo img {
        width: 182px;
        height: 147px
    }

    ul.row.video-block {
        margin-left: 0 !important;
        margin-right: 0 !important
    }

    .service-block .col-md-6.col-xs-12 {
        width: 100%
    }

    .video-thumb {
        width: 100%;
        margin: 0 0 15px
    }
}

@media (max-width:375px) {
  .teaserWhiteBg .ce-bodytext p a:before {
        top: -16px
    }
}

@media (max-width:320px) {
   .teaserWhiteBg .ce-bodytext p a:before {
        top: -14px
    }
}